## ruby-http-form-data 1.0.1%2Bgemwatch

=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/http-form_data .*/http-form_data-(.*).tar.gz
