## ruby-http-form-data 1.0.1+gemwatch

=== debian/changelog ===
ruby-http-form-data (1.0.1+gemwatch-1) unstable; urgency=medium

  * Team upload
  * d/control:
      Bump Standards-Version to 3.9.7 (no changes)
      Update Vcs-* fields (use https everywhere)
  * d/rules: Use gem2deb test runner deps argument
  * Import new upstream using gemwatch (for metadata file)
  * Rebuild with metadata (issue with rubygems integration)

 -- Sebastien Badia <seb@sebian.fr>  Tue, 01 Mar 2016 17:49:03 -0300

ruby-http-form-data (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #797277)

 -- Balasankar C <balasankarc@autistici.org>  Sat, 29 Aug 2015 12:25:49 +0530
