## ruby-http-form-data 2.1.0

=== debian/changelog ===
ruby-http-form-data (2.1.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Fix minor errors

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 07 Feb 2019 15:33:20 +0530

ruby-http-form-data (2.1.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards version to 4.1.4 (no changes)

 -- Manas kashyap <manaskashyaptech@gmail.com>  Sat, 05 May 2018 17:12:40 +0000
