=== debian/control ===
Source: ruby-http-form-data
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 11),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-simplecov,
               ruby-coveralls
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-http-form-data.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-http-form-data
Homepage: https://github.com/httprb/form_data.rb
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-http-form-data
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-http (<< 3.3.0-2)
Description: utility-belt to build form data request bodies
 This gem provides support for `application/x-www-form-urlencoded` and
 `multipart/form-data` types. It was pulled out from the gem 'http' to provide
 ability to build form data request bodies.
