## ruby-http-form-data 2.2.0

=== debian/changelog ===
ruby-http-form-data (2.2.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 05 Jul 2020 01:27:31 +0530

ruby-http-form-data (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes Ruby2.7 compatibility issues (closes: #952069).

  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat version 12.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Use ${ruby:Depends} and remove interpreter.
  * d/rules: Add override to install upstream CHANGES.md.
  * d/upstream/metadata: Add metadata.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 26 Feb 2020 14:44:52 +0100
