## ruby-http-form-data 2.3.0

=== debian/changelog ===
ruby-http-form-data (2.3.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Apply multi-arch hints.
    + ruby-http-form-data: Add Multi-Arch: foreign.

  [ Ajayi Olatunji ]
  * New upstream Release
  * New upstream version 2.3.0
  * d/control (Build-Depends): Use debhelper-compact version 13
  * d/clean: remove upstream directory autogenerated during build

 -- Ajayi Olatunji <ajayiolatunji15@yahoo.com>  Sun, 31 Jul 2022 01:08:34 +0000
